package http_model

type FindUserInfoRequest struct {
}

type FindUserInfoData struct {
	ID           string  `json:"id"`            // 用户表id
	Phone        string `json:"phone"`         // 绑定手机
	Username     string `json:"username"`      // 用户名称
	BusinessName string `json:"business_name"` // 企业名称
	Email        string `json:"email"`         // 电子邮件
}

func NewFindUserInfoRequest() *FindUserInfoRequest {
	return new(FindUserInfoRequest)
}
func NewFindUserInfoResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(FindUserInfoData)
	return resp
}
